﻿<!-- Content Header (Page header) -->
<section class="content-header">
    <h1 class="content-header vazir-font">
        <small>مدیریت</small>
        داشبورد
    </h1>
    <ol class="breadcrumb">
        <li><a href="#/"><i class="fa fa-dashboard"></i> خانه</a></li>
        <li class="active">داشبورد</li>
    </ol>
</section>
<div class="row">
    <div class="col-xs-12">

        <div class="col-sm-6 col-xs-12">
            <div class="box box-success">
                <div class="box-header with-border">
                    <h3 class="box-title vazir-font">نمودار سوال و جواب های جدید</h3>
                </div><!-- /.box-header -->
                <div class="box-body persian-rtl">

                    <div class="col-xs-12 no-padding pull-left">
                        <div class="form-group row" >
                            <div class="col-xs-12">
                                <ui-select ng-model="newQuestionsDigram.Organization"
                                           theme="bootstrap"
                                           title="همه ناحیه ها..."
                                           on-select="updateNewQuestionDiagram()">
                                    <ui-select-match placeholder="همه ناحیه ها...">{{$select.selected.OrganizationName}}</ui-select-match>
                                    <ui-select-choices repeat="t in dashboardData.Organs track by $index">
                                        <div ng-bind="t.OrganizationName" class="text-right"></div>
                                    </ui-select-choices>
                                </ui-select>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 no-padding pull-right">
                        <div class="form-group row" >
                            <div class="col-xs-12">
                                <ui-select ng-model="newQuestionsDigram.MainSubject"
                                           theme="bootstrap"
                                           title="همه انجمن ها..."
                                           on-select="updateNewQuestionDiagram()">
                                    <ui-select-match placeholder="همه انجمن ها...">{{$select.selected.Title}}</ui-select-match>
                                    <ui-select-choices repeat="t in dashboardData.MainSubjects track by $index">
                                        <div ng-bind="t.Title" class="text-right"></div>
                                    </ui-select-choices>
                                </ui-select>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 no-padding">
                        <div class="col-md-5 col-xs-12 no-padding">

                            <adm-dtp ng-model='newQuestionsDigram.to'
                                     options='{calType: "jalali",dtpType:"date", format: "YYYY/MM/DD", autoClose:true}'
                                     full-data="newQuestionsDigram.toFull" class="english-font"
                                     mindate="{{newQuestionsDigram.fromFull.unix}}"
                                     on-datechange="updateNewQuestionDiagram()"></adm-dtp>
                        </div>
                        <div class="hidden-xs  hidden-sm col-md-2 text-center" style="margin-top: 2px;">
                            <i class="fa fa-angle-left fa-2x text-muted"></i>
                        </div>
                        <div class="hidden-md hidden-lg col-xs-12 text-center form-group" style="">
                            <i class="fa fa-angle-down fa-2x text-muted"></i>
                        </div>
                        <div class="col-md-5 col-xs-12 no-padding">

                            <adm-dtp ng-model='newQuestionsDigram.from'
                                     options='{calType: "jalali",dtpType:"date", format: "YYYY/MM/DD", autoClose:true}'
                                     full-data="newQuestionsDigram.fromFull" class="english-font"
                                     maxdate="{{newQuestionsDigram.toFull.unix}}"
                                     on-datechange="updateNewQuestionDiagram()"></adm-dtp>
                        </div>
                    </div>
                    <serial-chart
                            chart-id="chart2"
                            chart-data="dashboardData.ChartData"
                            chart-graphs="dailyChartOptions"
                            enable-scroll-bar="true"
                            chart-height="290"></serial-chart>
                    <div class="col-xs-12 text-center">
                        <ul class="nav nav-pills" style="padding-right: 0px;display: inline-block;">
                            <li style="padding-left: 20px">
                                <i class="fa fa-circle text-red"></i>
                                <span>جواب های جدید</span>
                            </li>
                            <li>
                                <i class="fa fa-circle" style="color: #00BBCC;"></i>
                                <span>سوال های جدید</span>
                            </li>
                        </ul>
                    </div>
                </div><!-- /.box-body -->
            </div><!-- /.box -->
        </div>

        <div class="col-sm-6 col-xs-12">
            <div class="box box-danger">
                <div class="box-header with-border">
                    <h3 class="box-title vazir-font">
                        <span> نمودار انجمن ها </span>
                    </h3>
                </div><!-- /.box-header -->
                <div class="box-body persian-rtl">
                    <radar-chart
                            chart-id="chart3"
                            chart-data="dashboardData.RadarChartData"
                            chart-graphs="radarChartGraphs"
                            chart-height="422"
                            class="english-ltr">
                    </radar-chart>
                    <div class="col-xs-12 text-center">
                        <ul class="nav nav-pills" style="padding-right: 0px;display: inline-block;">
                            <li style="padding-left: 20px">
                                <i class="fa fa-circle text-red"></i>
                                <span>جواب ها</span>
                            </li>
                            <li>
                                <i class="fa fa-circle" style="color: #00BBCC;"></i>
                                <span>سوال ها</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xs-12">
            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title vazir-font">
                        <span> نمودار سوال و جواب </span>
                        <span ng-bind="'30' | pNumber"></span>
                        <span>روز گذشته </span>
                    </h3>
                </div><!-- /.box-header -->
                <div class="box-body persian-rtl">
                    <serial-chart
                            chart-id="chart1"
                            chart-data="dashboardData.ChartDataInc"
                            chart-graphs="incrementChartOptions"
                            enable-scroll-bar="true"
                            chart-height="300"></serial-chart>
                    <div class="col-xs-12 text-center">
                        <ul class="nav nav-pills" style="padding-right: 0px;display: inline-block;">
                            <li style="padding-left: 20px">
                                <i class="fa fa-circle text-red"></i>
                                <span>جواب ها</span>
                            </li>
                            <li>
                                <i class="fa fa-circle" style="color: #00BBCC;"></i>
                                <span>سوال ها</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
